Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » How Subversive Install worked on my 64-bit Windows
icon4.gif  How Subversive Install worked on my 64-bit Windows [message #645854] Mon, 20 December 2010 19:36
Christian Stellwag is currently offline Christian StellwagFriend
Messages: 48
Registered: July 2009
Location: Munich
Member
Hi everybody,

stumbled over an issue when installing Eclipse Helios 3.6.1 and Subversive on a 64-bit Windows machine today (2010-12-20).
Same or similar problem seemed to have occured in quite a few cases when you read this or other forum entries.

When you followed instructions from http://www.eclipse.org/subversive/downloads.php , i.e. pulling SVN Team Provider from Helios update site (version 0.7.9.I20100512-1900) and Connector (64-bit = SVNKit 1.3.2 = version 2.2.2.I20101203-1700) either from Discovery Dialog or Polarion update site, you will encounter that connector install fails because of version mismatch. Connector requires newer Team Provider version 0.7.9.I20101203-1700.

Installing other / older connector versions manually also failed when I tried (maybe I did something wrong).

Remedy:
I got it installed properly when I'd chosen following 'Early Access' Helios Update Site:
http://download.eclipse.org/technology/subversive/0.7/update -site/ getting newer Team Provider 0.7.9.I20101203-1700 and chosing Connector SVNKit 1.3.3 from Discovery Dialog.

Hope that helps you and I would really appreciate if Helios Update Site and Polarion tried to 'release' matching versions.

--Chris
Previous Topic:Similar Connector installation issue, but on Windows XP with helios
Next Topic:Subversive installed but nowhere to be found
Goto Forum:
  


Current Time: Sun Jun 24 03:52:25 GMT 2018

Powered by FUDForum. Page generated in 0.01982 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top